@charset "utf-8";

/* 공통 */
.advice_wrap{margin: 0;position: relative;min-height: 100vh;line-height: 1.5;}
.advice_wrap::before {content: "";position: fixed;inset: 0;background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.4)), url("../../images/front/advice/bg.jpg") center / cover no-repeat;background-color: #f6f7f9;z-index: -1;}
.advice_wrap header{height: 65px;box-shadow: none;}
.advice_wrap header .header_top{position: relative;display: flex;max-width: 1400px;margin:0 auto;}
.advice_wrap header .header_top h1{display: flex;align-items: center;margin: 10px 50px 0 0;}
.advice_wrap header .header_top h1 a img{width: 130px;margin-right: 10px;}
.advice_wrap header .header_top h1 a span{position: relative;margin-left: 13px;font-weight: 600;color: #000;}
.advice_wrap header .header_top h1 a span::before{content: "";position: absolute;top: 0;left: -12px;width: 1px;height: 28px;background:#c8c8c8;}
.advice_wrap header .header_top .utill{position: absolute;top:20px;right:0;display: flex;gap: 1rem;}
.advice_wrap header .header_top .tit_user{position: relative;font-size: 0.93rem;}
.advice_wrap header .header_top .tit_user::before{content: '';position: absolute;top: -3px;left: -37px;width: 32px;height: 32px;background:#f7f7fa;border-radius: 50px;}
.advice_wrap header .header_top .tit_user::after{content: '';position: absolute;top: -3px;left: -37px;width: 32px;height: 32px;background: url("../../images/front/component/icon/ico_my.svg") no-repeat center;background-size: 20px 20px;}
.advice_wrap header .header_top .tit_user strong{font-weight: 600;color: #734b13;}
.advice_wrap header .header_top .utill .btn_logout{position: relative;color: #0c2452;font-size: 0.93rem;font-weight: 600;margin-right: 20px;}
.advice_wrap header .header_top .utill .btn_logout::before{content: '';position: absolute;top: 3px;right: -20px;width: 18px;height: 18px;background: url("../../images/front/component/icon/ico_logout.svg") no-repeat;background-size: contain;}
.advice_wrap header .header_top .utill .btn_logout:hover{text-decoration: underline;}
.advice_wrap header .header_top .nav ul{display: flex;}
.advice_wrap header .header_top .nav li{padding: 0 20px;}
.advice_wrap header .header_top .nav li a{position: relative;display: inline-block;font-weight: 600;color: #000;padding: 20px 0;}
.advice_wrap header .header_top .nav li.on a:after{width: 100%;left: 0;} 
.advice_wrap header .header_top .nav li a:hover:after{width: 100%;left: 0;}
.advice_wrap header .header_top .nav li a::after{bottom: 0;left: 50%;height: 3px;width: 0; background: #386ed2; position: absolute; content:""; transition: .3s;z-index: 5;}

.advice_wrap .sub_area{max-width: 1400px;margin: 0 auto;}
.advice_wrap .tit_area{display: flex;align-items: flex-end;justify-content: space-between;padding-top: 100px;margin-bottom: 20px;}
.advice_wrap .tit_area h2{font-size: 2rem;font-weight: 600;color: #000c1e;line-height: 1.7;}
.advice_wrap .tit_area .text{color: #696969;}
.advice_wrap .tit_area .dash_go{position: relative;padding: 10px 42px 10px 20px;background-color: rgba(255, 255, 255, 0.5);border: 1px #0d42a6 solid;border-radius: 8px;font-weight: 500;color: #000c1e;}
.advice_wrap .tit_area .dash_go::before{content: '';position: absolute;top: 10px;right: 15px;width: 23px;height: 23px;background: url("../../images/front/component/icon/ico_expand.svg") no-repeat;background-size: contain;}
.advice_wrap .tit_area .dash_go:hover{background-color: #fff;}
.advice_wrap footer{max-width: 1400px;margin: 0 auto;padding: 20px 0;background: none;font-size: 14px;}
.advice_wrap footer::before{display: none;}
.advice_wrap .label_notice{padding: 3px 8px;background: #fff;border: 1px #386ed2 solid;border-radius: 50px;font-size: 14px;font-weight: 600;color: #386ed2;}
.advice_wrap .label_impr{padding: 3px 8px;background: #fff;border: 1px #ef4444 solid;border-radius: 50px;font-size: 14px;font-weight: 600;color: #ef4444;}
.advice_wrap .label_div{margin-left:3px; padding: 3px 8px;background: #fff;border: 1px #0D7856 solid;border-radius: 50px;font-size: 14px;font-weight: 600;color: #0D7856;}

.division_select{position: relative;display: flex;align-items: center;justify-content: space-between;height: 95px;padding: 0 30px;background-color: #fff;border: 1px #a3b2cd solid;border-radius: 13px;}
.division_select::before{content: '';position: absolute;bottom:0;right: -10px;width: 143px;height: 112px;background: url("../../images/front/advice/img_find.png") no-repeat;}
.division_select .tit{font-size: 1.25rem;font-weight: 600;color: #000c1e;}
.division_select .flex_type1{margin-right: 120px;}
.division_select .flex_type1 .tit02{position: relative;margin-right: 10px;}
.division_select .flex_type1 .tit02::before{content: '';position: absolute;top:9px;left: -12px;width: 4px;height: 4px;background-color: #0c2452;border-radius: 50px;}
.division_select .flex_type1 select{width: 200px;}

/* main */
.main_notice{display: flex;align-items: flex-start;justify-content: space-between;gap: 2rem;margin-bottom: 40px;}
.main_notice .box{position: relative;flex: 1;padding: 20px 30px;background-color: #fff;border: 1px #ddd solid;border-radius: 20px;}
.main_notice .box h3{font-size: 1.375rem;font-weight: 600;color: #000c1e;margin-bottom: 20px;}
.main_notice .box .list li{height: 50px;display: flex;align-items: center;justify-content: space-between;background: #f7f8f9;border: 1px #f7f8f9 solid;border-radius: 6px;margin: 10px 0;padding: 0 15px;}
.main_notice .box .list li:hover{border: 1px #386ed2 solid;transition: transform 0.3s ease;transform: translateY(-5px);box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.main_notice .box .list li a{display: flex;align-items: center;justify-content: space-between;width: 100%;}
.main_notice .box .list li .notice_tit{display: flex;align-items: center;}
.main_notice .box .list li .notice_tit p{width: 90%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 5px;}
.main_notice .box .date{font-size: 14px;}
.main_notice .data_list li{height: 50px!important;display: flex;align-items: center;justify-content: space-between;background: #f7f8f9;border: 1px #f7f8f9 solid !important;border-radius: 6px;margin: 10px 0;padding: 0 15px;}
.main_notice .data_list li:hover{border: 1px #386ed2 solid !important;}
.main_notice .data_list li .data_tit{width: 400px !important;}
.main_notice .data_list li .data_tit p{width: 80% !important;}
.main_notice .box .btn_more{position: absolute;top: 25px;right: 35px;}

.division_wrap{margin-bottom: 40px;}
.division_wrap .title{font-size: 1.56rem;font-weight: 600;color: #000c1e;margin-bottom: 20px;}
.division_list{display: flex;align-items: flex-start;flex-wrap: wrap;gap: 2rem;}
.division_list .box{position: relative;width: calc((100% - 4rem) / 3);height: 290px;padding: 45px;margin-bottom: 30px;border-radius: 20px;color: #fff;}
.division_list .box:hover{transition: transform 0.3s ease;transform: translateY(-10px);box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.division_list .box:nth-child(3n+1){background-color: #386ed2;}
.division_list .box:nth-child(3n+2){background-color: #163d82;}
.division_list .box:nth-child(3n+3){background-color: #1ca2d2;}
.division_list .box::before{content: "";position: absolute;bottom: -25px;right: 40px;z-index: 99;filter: drop-shadow(0 4px 15px rgba(0, 0, 0, 0.15)) drop-shadow(0 10px 30px rgba(0, 0, 0, 0.3));}
.division_list .box:nth-child(3n+1)::before{width: 73px;height: 62px;background: url("../../images/front/advice/img_division01.png") no-repeat;background-size: contain;}
.division_list .box:nth-child(3n+2)::before{width: 73px;height: 62px;background: url("../../images/front/advice/img_division02.png") no-repeat;background-size: contain;}
.division_list .box:nth-child(3n+3)::before{width: 73px;height: 62px;background: url("../../images/front/advice/img_division03.png") no-repeat;background-size: contain;}
.division_list .box .info{position: absolute;top:30px;right:30px;font-size: 11px;font-weight: 600;}
.division_list .box .tit{padding-top: 10px;font-size: 1.5rem;font-weight: 500;margin-bottom: 10px;}
.division_list .box .text{font-weight: 300;margin-bottom: 20px;}
.division_list .box .btn.primary.go{background-color: transparent;border-color: rgba(255, 255, 255, 0.4);}

/* sub */
.advice_wrap .contents{min-height: 600px;margin-bottom: 40px;padding: 35px 40px;background-color: #fff;border: 1px #ddd solid;border-radius: 20px;}
.advice_wrap .contents h3{height: auto;padding-bottom: 10px;margin-bottom: 30px;border-bottom: 1px #ddd solid;font-size: 1.25rem;font-weight: 600;color: #000c1e;}
.advice_wrap .contents .tab_list{margin-bottom: 20px;}
.advice_wrap .contents .tab_list li a{width: 100%;height: auto;padding: 10px 20px;}

/* 게시판 */
.advice_wrap .search_area{padding: 15px;margin-bottom: 10px;}
.advice_wrap .table_count_area select{height: 30px;font-size: 14px;}
.advice_wrap .table_count_area .btn.sch{min-width: 30px;height: 30px;border-radius: 5px;font-size: 14px;}

.advice_wrap .data_list li{display: flex;align-items: center;justify-content: space-between;height: 60px;margin: 10px 0;padding: 0 20px;border: 1px #ddd solid;border-radius: 10px;}
.advice_wrap .data_list li:hover{border: 1px #386ed2 solid;transition: transform 0.3s ease;transform: translateY(-5px);box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.advice_wrap .data_list li .data_tit{display: flex;align-items: center;width: 70%;}
.advice_wrap .data_list li .data_tit p{width: 80%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 5px;}
.advice_wrap .data_list li .data_tit .data_ctgy{font-weight: 600;padding-right: 5px;}
.advice_wrap .data_list li:hover .data_tit p{text-decoration: underline;}
.advice_wrap .data_list li .data_btn_area{display: flex;align-items: center;}
.advice_wrap .btn_down{position: relative;width: 34px;height: 32px;margin-left: 10px;font-size: 0;border: 1px #000 solid;border-radius: 7px;}
.advice_wrap .btn_down::before{content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 18px;height: 18px;background: url("../../images/front/component/icon/ico_download.svg") no-repeat;background-size: contain;}
.advice_wrap .btn_down:hover{background-color: #0c2452 !important;}
.advice_wrap .btn_down:hover::before{filter: brightness(0) invert(1);}

/* 일정관리 */
.calendar_wrap{display: flex;align-items: flex-start;justify-content: space-between;gap:2rem;}
.calendar_wrap .calendar_info{width: 350px;}
.calendar_wrap .calendar_info .title{position: relative;padding-left: 30px;font-size: 1.125rem;font-weight: 600;color: #000c1e;}
.calendar_wrap .calendar_info .title::before{content:'';;position: absolute;top:2px;left:0;width: 22px;height: 22px;background: url("../../images/front/component/icon/ico_clock.svg") no-repeat;background-size: contain;}
.calendar_wrap .calendar_info .box{position: relative;overflow: hidden;margin: 10px 0;padding: 15px 15px 15px 20px;border: 1px #e6e6e6 solid;border-radius: 10px;}
.calendar_wrap .calendar_info .box.blue::before{content: '';position: absolute;top:0;left:0;width: 5px;height: 100%;background-color: var(--color-blue)}
.calendar_wrap .calendar_info .box.green::before{content: '';position: absolute;top:0;left:0;width: 5px;height: 100%;background-color: var(--color-green)}
.calendar_wrap .calendar_info .box.yellow::before{content: '';position: absolute;top:0;left:0;width: 5px;height: 100%;background-color: var(--color-yellow)}
.calendar_wrap .calendar_info .box.red::before{content: '';position: absolute;top:0;left:0;width: 5px;height: 100%;background-color: var(--color-red)}
.calendar_wrap .calendar_info .box.violet::before{content: '';position: absolute;top:0;left:0;width: 5px;height: 100%;background-color: var(--color-violet)}
.calendar_wrap .calendar_info .box .date{font-size: 13px;font-weight: 500;}
.calendar_wrap .calendar_info .box .tit{font-weight: 500;color: #000c1e;}
.calendar_wrap .calendar_info .box .text{font-size: 0.93rem;font-weight: 300;}
:root { 
 --color-blue: #3b82f6;
 --color-green: #10b981;
 --color-yellow: #f59e0b;
 --color-red: #ef4444;
 --color-violet: #8b5cf6;
}
.calendar_wrap .calendar_con{width: 80%;}
.calendar_wrap .calendar_con .calendar_top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 20px;}
.calendar_wrap .calendar_con .calendar_top .title{position: relative;padding-left: 34px;font-size: 1.25rem;font-weight: 600;color: #000c1e;}
.calendar_wrap .calendar_con .calendar_top .title::before{content:'';;position: absolute;top:2px;left:0;width: 26px;height: 26px;background: url("../../images/front/component/icon/ico_calendar.svg") no-repeat;background-size: contain;}
.calendar_wrap .calendar_con .calendar_top button{height: 45px;}

/* 로그인 */
.advice_wrap.login{margin: 0;position: relative;min-height: 100vh;line-height: 1.5;}
.advice_wrap.login::before {content: "";position: fixed;inset: 0;background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)), url("../../images/front/advice/bg_intro.jpg") center center no-repeat;background-color: #e5e7ec;z-index: -1;}
.advice_wrap .login_wrap{position: absolute;top:50%;left:50%;transform: translate(-50%, -50%);}
.advice_wrap .login_wrap .login_tit{margin-bottom: 30px;text-align: center;}
.advice_wrap .login_wrap .login_tit h1 img{height: 42px;}
.advice_wrap .login_wrap .login_tit h2{font-size: 40px;font-weight: 700;color: #000c1e;}
.advice_wrap .login_wrap .login_area{padding: 30px 30px 20px 30px;margin-bottom: 20px;background-color: #fff;border-radius: 20px;}
.advice_wrap .login_wrap .login_input label{display: inline-block;margin-bottom: 5px;font-weight: 500;color: #000c1e;}
.advice_wrap .login_wrap .login_input input{height: 52px;border-radius: 7px;}
.advice_wrap .login_wrap .login_box{margin-bottom: 0;}
.advice_wrap .login_wrap .login_box .btn_login{margin-bottom: 10px;height: 56px;font-size: 18px;}
.advice_wrap .login_wrap .login_box .join{font-weight: 500;color: #000c1e;text-decoration: underline;}
.advice_wrap .login_wrap .foot_tit{font-size: 13px;color: #888;text-align: center;}

.advice_wrap .only_web_list{display: block !important;}